Subject: [MMUSIC] MIKEY and draft-lennox-mmusic-sdp-source-attributes-00.txt

From: "Dan Wing" <[email-masked]>
Date: Wed, 7 Mar 2007 15:08:19 -0800

Hi.

MIKEY (RFC3830, which is signaled in SDP using key-mgmt (RFC4567)) also
signals SSRC.  It might be useful to discuss how the SSRC signaling in
draft-lennox-mmusic-sdp-source-attributes is expected to work with MIKEY:
if they need to agree on the SSRC, or if disagreements between MIKEY's
mechanism and draft-lennox-mmusic-sdp-source-attributes's a=ssrc are
allowed.  I expect there needs to be agreement between what is encoded in
MIKEY and what is encoded using your draft.

-d

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic